.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.741000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
.me{transform:matrix(0.209214,0.000000,0.000000,0.295792,0,0);-ms-transform:matrix(0.209214,0.000000,0.000000,0.295792,0,0);-webkit-transform:matrix(0.209214,0.000000,0.000000,0.295792,0,0);}
.m11{transform:matrix(0.223266,0.000000,0.000000,0.295792,0,0);-ms-transform:matrix(0.223266,0.000000,0.000000,0.295792,0,0);-webkit-transform:matrix(0.223266,0.000000,0.000000,0.295792,0,0);}
.m8{transform:matrix(0.223300,0.000000,0.000000,0.295792,0,0);-ms-transform:matrix(0.223300,0.000000,0.000000,0.295792,0,0);-webkit-transform:matrix(0.223300,0.000000,0.000000,0.295792,0,0);}
.m6{transform:matrix(0.223858,0.000000,0.000000,0.295792,0,0);-ms-transform:matrix(0.223858,0.000000,0.000000,0.295792,0,0);-webkit-transform:matrix(0.223858,0.000000,0.000000,0.295792,0,0);}
.mf{transform:matrix(0.223868,0.000000,0.000000,0.295792,0,0);-ms-transform:matrix(0.223868,0.000000,0.000000,0.295792,0,0);-webkit-transform:matrix(0.223868,0.000000,0.000000,0.295792,0,0);}
.m14{transform:matrix(0.230866,0.000000,0.000000,0.295792,0,0);-ms-transform:matrix(0.230866,0.000000,0.000000,0.295792,0,0);-webkit-transform:matrix(0.230866,0.000000,0.000000,0.295792,0,0);}
.m13{transform:matrix(0.230895,0.000000,0.000000,0.295792,0,0);-ms-transform:matrix(0.230895,0.000000,0.000000,0.295792,0,0);-webkit-transform:matrix(0.230895,0.000000,0.000000,0.295792,0,0);}
.ma{transform:matrix(0.231710,0.000000,0.000000,0.295792,0,0);-ms-transform:matrix(0.231710,0.000000,0.000000,0.295792,0,0);-webkit-transform:matrix(0.231710,0.000000,0.000000,0.295792,0,0);}
.m2{transform:matrix(0.237216,0.000000,0.000000,0.295792,0,0);-ms-transform:matrix(0.237216,0.000000,0.000000,0.295792,0,0);-webkit-transform:matrix(0.237216,0.000000,0.000000,0.295792,0,0);}
.m5{transform:matrix(0.237231,0.000000,0.000000,0.295792,0,0);-ms-transform:matrix(0.237231,0.000000,0.000000,0.295792,0,0);-webkit-transform:matrix(0.237231,0.000000,0.000000,0.295792,0,0);}
.m1{transform:matrix(0.252972,0.000000,0.000000,0.295792,0,0);-ms-transform:matrix(0.252972,0.000000,0.000000,0.295792,0,0);-webkit-transform:matrix(0.252972,0.000000,0.000000,0.295792,0,0);}
.m4{transform:matrix(0.257354,0.000000,0.000000,0.295792,0,0);-ms-transform:matrix(0.257354,0.000000,0.000000,0.295792,0,0);-webkit-transform:matrix(0.257354,0.000000,0.000000,0.295792,0,0);}
.mc{transform:matrix(0.257393,0.000000,0.000000,0.295792,0,0);-ms-transform:matrix(0.257393,0.000000,0.000000,0.295792,0,0);-webkit-transform:matrix(0.257393,0.000000,0.000000,0.295792,0,0);}
.md{transform:matrix(0.257849,0.000000,0.000000,0.295792,0,0);-ms-transform:matrix(0.257849,0.000000,0.000000,0.295792,0,0);-webkit-transform:matrix(0.257849,0.000000,0.000000,0.295792,0,0);}
.m9{transform:matrix(0.258609,0.000000,0.000000,0.295792,0,0);-ms-transform:matrix(0.258609,0.000000,0.000000,0.295792,0,0);-webkit-transform:matrix(0.258609,0.000000,0.000000,0.295792,0,0);}
.m3{transform:matrix(0.271204,0.000000,0.000000,0.295792,0,0);-ms-transform:matrix(0.271204,0.000000,0.000000,0.295792,0,0);-webkit-transform:matrix(0.271204,0.000000,0.000000,0.295792,0,0);}
.mb{transform:matrix(0.271223,0.000000,0.000000,0.295792,0,0);-ms-transform:matrix(0.271223,0.000000,0.000000,0.295792,0,0);-webkit-transform:matrix(0.271223,0.000000,0.000000,0.295792,0,0);}
.m15{transform:matrix(0.285965,0.000000,-0.075609,0.285965,0,0);-ms-transform:matrix(0.285965,0.000000,-0.075609,0.285965,0,0);-webkit-transform:matrix(0.285965,0.000000,-0.075609,0.285965,0,0);}
.m12{transform:matrix(0.293426,0.000000,0.000000,0.295792,0,0);-ms-transform:matrix(0.293426,0.000000,0.000000,0.295792,0,0);-webkit-transform:matrix(0.293426,0.000000,0.000000,0.295792,0,0);}
.m10{transform:matrix(0.293885,0.000000,0.000000,0.295792,0,0);-ms-transform:matrix(0.293885,0.000000,0.000000,0.295792,0,0);-webkit-transform:matrix(0.293885,0.000000,0.000000,0.295792,0,0);}
.m7{transform:matrix(0.293918,0.000000,0.000000,0.295792,0,0);-ms-transform:matrix(0.293918,0.000000,0.000000,0.295792,0,0);-webkit-transform:matrix(0.293918,0.000000,0.000000,0.295792,0,0);}
.m0{transform:matrix(0.295792,0.000000,0.000000,0.295792,0,0);-ms-transform:matrix(0.295792,0.000000,0.000000,0.295792,0,0);-webkit-transform:matrix(0.295792,0.000000,0.000000,0.295792,0,0);}
.v0{vertical-align:0.000000px;}
.ls17{letter-spacing:-0.589600px;}
.ls3{letter-spacing:-0.006800px;}
.ls16{letter-spacing:0.000000px;}
.ls18{letter-spacing:0.001200px;}
.ls8{letter-spacing:0.002542px;}
.lsc{letter-spacing:0.003270px;}
.ls7{letter-spacing:0.003890px;}
.ls13{letter-spacing:0.003971px;}
.ls15{letter-spacing:0.006013px;}
.lsa{letter-spacing:0.006073px;}
.ls14{letter-spacing:0.006800px;}
.lsf{letter-spacing:0.355694px;}
.lse{letter-spacing:0.615600px;}
.ls19{letter-spacing:0.894800px;}
.ls1f{letter-spacing:1.017200px;}
.ls1{letter-spacing:1.678000px;}
.ls2{letter-spacing:1.783600px;}
.ls4{letter-spacing:1.994400px;}
.ls0{letter-spacing:2.229200px;}
.ls6{letter-spacing:2.889231px;}
.lsd{letter-spacing:3.027920px;}
.ls5{letter-spacing:4.421354px;}
.ls10{letter-spacing:4.423122px;}
.ls9{letter-spacing:4.633130px;}
.lsb{letter-spacing:4.633830px;}
.ls11{letter-spacing:6.314956px;}
.ls12{letter-spacing:7.142000px;}
.ls1b{letter-spacing:14.667600px;}
.ls1a{letter-spacing:15.171627px;}
.ls1c{letter-spacing:153.981200px;}
.ls1e{letter-spacing:339.968000px;}
.ls1d{letter-spacing:1173.876800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws52{word-spacing:-1853.802800px;}
.ws51{word-spacing:-1513.836800px;}
.ws4f{word-spacing:-1357.189600px;}
.ws50{word-spacing:-1173.870000px;}
.ws4e{word-spacing:-183.314400px;}
.ws56{word-spacing:-74.349200px;}
.ws55{word-spacing:-73.333600px;}
.ws54{word-spacing:-58.666800px;}
.ws27{word-spacing:-56.833089px;}
.ws26{word-spacing:-52.200660px;}
.ws25{word-spacing:-47.568932px;}
.ws53{word-spacing:-44.000400px;}
.ws24{word-spacing:-42.936503px;}
.ws23{word-spacing:-38.302906px;}
.ws22{word-spacing:-33.673747px;}
.ws17{word-spacing:-30.955135px;}
.ws4d{word-spacing:-29.334000px;}
.ws21{word-spacing:-29.040617px;}
.ws16{word-spacing:-26.533781px;}
.ws20{word-spacing:-24.408188px;}
.wsc{word-spacing:-23.865973px;}
.ws15{word-spacing:-22.111366px;}
.ws1f{word-spacing:-19.776459px;}
.wsb{word-spacing:-19.444619px;}
.ws14{word-spacing:-17.690013px;}
.ws4c{word-spacing:-15.171627px;}
.ws1e{word-spacing:-15.106194px;}
.wsa{word-spacing:-15.024326px;}
.ws9{word-spacing:-10.604034px;}
.ws1d{word-spacing:-10.473064px;}
.ws29{word-spacing:-9.269529px;}
.ws2e{word-spacing:-9.268829px;}
.ws2b{word-spacing:-9.268128px;}
.ws2f{word-spacing:-9.085438px;}
.ws2c{word-spacing:-9.084522px;}
.ws12{word-spacing:-8.847659px;}
.wse{word-spacing:-8.846598px;}
.ws10{word-spacing:-8.845537px;}
.ws1c{word-spacing:-8.844476px;}
.ws13{word-spacing:-8.670929px;}
.ws18{word-spacing:-8.669542px;}
.ws45{word-spacing:-7.130800px;}
.ws8{word-spacing:-6.183741px;}
.ws6{word-spacing:-5.790800px;}
.ws44{word-spacing:-5.348400px;}
.ws28{word-spacing:-4.637100px;}
.ws2d{word-spacing:-4.636400px;}
.ws2a{word-spacing:-4.635699px;}
.ws11{word-spacing:-4.426305px;}
.wsd{word-spacing:-4.425244px;}
.wsf{word-spacing:-4.424183px;}
.ws1b{word-spacing:-4.423122px;}
.ws3{word-spacing:-3.915200px;}
.ws5{word-spacing:-3.570400px;}
.ws43{word-spacing:-3.566000px;}
.ws41{word-spacing:-3.346000px;}
.ws2{word-spacing:-2.238400px;}
.ws0{word-spacing:-2.229200px;}
.ws7{word-spacing:-1.994400px;}
.ws3f{word-spacing:-1.794800px;}
.ws4b{word-spacing:-1.792800px;}
.ws4{word-spacing:-1.788000px;}
.ws42{word-spacing:-1.783600px;}
.ws40{word-spacing:-1.687200px;}
.ws57{word-spacing:-1.010400px;}
.ws4a{word-spacing:-0.899200px;}
.ws19{word-spacing:-0.008135px;}
.ws49{word-spacing:-0.005600px;}
.ws1a{word-spacing:-0.005316px;}
.ws3d{word-spacing:-0.004400px;}
.ws3c{word-spacing:-0.003890px;}
.ws3e{word-spacing:0.000000px;}
.ws46{word-spacing:0.589600px;}
.ws47{word-spacing:1.176800px;}
.ws48{word-spacing:1.763200px;}
.ws3a{word-spacing:37.089328px;}
.ws1{word-spacing:45.763600px;}
.ws3b{word-spacing:56.164384px;}
.ws39{word-spacing:63.520000px;}
.ws38{word-spacing:65.303600px;}
.ws31{word-spacing:65.388470px;}
.ws36{word-spacing:70.370649px;}
.ws37{word-spacing:72.445600px;}
.ws35{word-spacing:76.685605px;}
.ws34{word-spacing:82.999854px;}
.ws33{word-spacing:89.314810px;}
.ws32{word-spacing:95.638962px;}
.ws30{word-spacing:113.782800px;}
._c{margin-left:-1171.846400px;}
._d{margin-left:-303.976000px;}
._a{margin-left:-193.085004px;}
._b{margin-left:-140.675473px;}
._e{margin-left:-75.995200px;}
._3{margin-left:-19.372943px;}
._2{margin-left:-17.687890px;}
._0{margin-left:-5.372800px;}
._4{margin-left:-2.668152px;}
._1{width:19.932800px;}
._5{width:21.388400px;}
._9{width:31.110000px;}
._6{width:90.200000px;}
._10{width:145.968800px;}
._7{width:262.794800px;}
._8{width:492.421200px;}
._f{width:1107.914400px;}
.fc3{color:rgb(31,25,23);}
.fc1{color:rgb(128,38,41);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs15{font-size:16.061921px;}
.fs1a{font-size:17.199358px;}
.fs6{font-size:17.687537px;}
.fs10{font-size:18.203666px;}
.fsa{font-size:18.528315px;}
.fs14{font-size:18.950256px;}
.fs9{font-size:19.158846px;}
.fs12{font-size:19.894641px;}
.fs19{font-size:20.000000px;}
.fsf{font-size:20.144550px;}
.fs8{font-size:20.463365px;}
.fs18{font-size:20.665522px;}
.fs11{font-size:20.674731px;}
.fs7{font-size:20.923709px;}
.fs13{font-size:21.377747px;}
.fsc{font-size:21.763121px;}
.fs16{font-size:22.000000px;}
.fse{font-size:23.250898px;}
.fsd{font-size:23.858154px;}
.fs1d{font-size:29.488000px;}
.fs17{font-size:30.724182px;}
.fs4{font-size:32.000000px;}
.fsb{font-size:32.184568px;}
.fs5{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs1b{font-size:40.196000px;}
.fs1{font-size:48.000000px;}
.fs1c{font-size:49.649437px;}
.fs2{font-size:56.000000px;}
.fs3{font-size:60.000000px;}
.y0{bottom:0.000000px;}
.y7{bottom:1.878516px;}
.y5d{bottom:14.789604px;}
.y6{bottom:15.096045px;}
.y65{bottom:18.339109px;}
.y57{bottom:18.542850px;}
.y66{bottom:19.126389px;}
.y73{bottom:19.160228px;}
.y64{bottom:19.192528px;}
.y59{bottom:19.203887px;}
.y72{bottom:22.093894px;}
.y1{bottom:22.603011px;}
.y62{bottom:26.745401px;}
.y61{bottom:39.934770px;}
.y4{bottom:55.925645px;}
.y5{bottom:57.058647px;}
.y78{bottom:59.982138px;}
.y5f{bottom:69.669801px;}
.y77{bottom:77.851884px;}
.y37{bottom:86.965948px;}
.y76{bottom:95.699150px;}
.y2d{bottom:100.260027px;}
.y4b{bottom:103.889632px;}
.y5c{bottom:105.186148px;}
.y2b{bottom:105.515542px;}
.y2f{bottom:106.397594px;}
.y1f{bottom:106.957706px;}
.y7d{bottom:107.049638px;}
.y54{bottom:107.075555px;}
.y38{bottom:110.008032px;}
.y4f{bottom:110.892096px;}
.y75{bottom:112.549951px;}
.y53{bottom:113.406272px;}
.y23{bottom:113.800622px;}
.y2c{bottom:114.458283px;}
.y30{bottom:114.611267px;}
.y56{bottom:117.057231px;}
.y44{bottom:118.036731px;}
.y50{bottom:119.428655px;}
.y60{bottom:119.634290px;}
.y52{bottom:119.736989px;}
.y22{bottom:120.131339px;}
.y13{bottom:120.952026px;}
.y2e{bottom:122.802696px;}
.y39{bottom:123.436519px;}
.y31{bottom:123.913218px;}
.y32{bottom:124.111399px;}
.y43{bottom:124.432984px;}
.y51{bottom:125.941523px;}
.y55{bottom:126.711648px;}
.y12{bottom:127.425335px;}
.y2a{bottom:127.711070px;}
.y4e{bottom:132.078854px;}
.y3c{bottom:135.679472px;}
.y49{bottom:135.703149px;}
.y1c{bottom:135.911743px;}
.y20{bottom:136.410670px;}
.y21{bottom:136.944989px;}
.y3d{bottom:141.599100px;}
.y48{bottom:142.099816px;}
.y1b{bottom:142.384842px;}
.y2{bottom:149.198590px;}
.y18{bottom:149.253962px;}
.y5e{bottom:149.369676px;}
.y29{bottom:151.719330px;}
.y47{bottom:152.455392px;}
.y3e{bottom:152.549796px;}
.y1a{bottom:153.152948px;}
.y35{bottom:157.638602px;}
.y46{bottom:158.852060px;}
.y19{bottom:159.625734px;}
.y27{bottom:165.122379px;}
.y17{bottom:167.328278px;}
.y11{bottom:169.598674px;}
.y42{bottom:169.683092px;}
.y28{bottom:170.772954px;}
.y3a{bottom:170.987344px;}
.y7b{bottom:174.335829px;}
.y10{bottom:176.071773px;}
.y41{bottom:176.080174px;}
.y3{bottom:176.651289px;}
.y3b{bottom:176.906499px;}
.ya{bottom:180.266105px;}
.yf{bottom:184.263245px;}
.y40{bottom:185.274884px;}
.yc{bottom:185.915970px;}
.yd{bottom:187.835069px;}
.y33{bottom:190.662132px;}
.ye{bottom:190.736553px;}
.y3f{bottom:191.671966px;}
.y15{bottom:197.404653px;}
.y9{bottom:200.542889px;}
.y16{bottom:203.055228px;}
.y45{bottom:207.707446px;}
.y14{bottom:209.180491px;}
.yb{bottom:213.787985px;}
.y34{bottom:215.876040px;}
.y1d{bottom:228.384969px;}
.y1e{bottom:228.548601px;}
.y4a{bottom:229.329137px;}
.y36{bottom:241.016000px;}
.y26{bottom:242.399967px;}
.y58{bottom:243.248284px;}
.y5b{bottom:243.543222px;}
.y24{bottom:246.436095px;}
.y4d{bottom:246.771523px;}
.y25{bottom:248.873066px;}
.y5a{bottom:250.016007px;}
.y8{bottom:276.201297px;}
.y6f{bottom:298.463910px;}
.y6e{bottom:311.408481px;}
.y6d{bottom:324.230003px;}
.y6c{bottom:337.174219px;}
.y6b{bottom:349.996096px;}
.y71{bottom:362.639433px;}
.y63{bottom:365.326881px;}
.y6a{bottom:384.423454px;}
.y70{bottom:411.040009px;}
.y4c{bottom:415.282732px;}
.y74{bottom:444.266097px;}
.y7c{bottom:460.862990px;}
.y7a{bottom:486.227989px;}
.y69{bottom:549.236671px;}
.y68{bottom:574.880306px;}
.y7f{bottom:579.993605px;}
.y7e{bottom:596.844406px;}
.y67{bottom:600.523942px;}
.y79{bottom:626.746146px;}
.h16{height:11.693079px;}
.h1c{height:12.521133px;}
.h7{height:12.876527px;}
.h11{height:13.252269px;}
.hb{height:13.488613px;}
.h15{height:13.795786px;}
.ha{height:13.947640px;}
.h13{height:14.483299px;}
.h1a{height:14.560000px;}
.h10{height:14.665232px;}
.h9{height:14.897330px;}
.h19{height:15.044500px;}
.h12{height:15.051204px;}
.h8{height:15.232460px;}
.h14{height:15.563000px;}
.hd{height:15.843552px;}
.h17{height:16.016000px;}
.hf{height:16.926654px;}
.he{height:17.368736px;}
.h24{height:21.408288px;}
.h18{height:22.367204px;}
.h4{height:23.008000px;}
.h1f{height:23.232000px;}
.h1b{height:23.296000px;}
.hc{height:23.430366px;}
.h25{height:26.136000px;}
.h6{height:26.208000px;}
.h1{height:29.120000px;}
.h1e{height:29.262688px;}
.h2{height:34.944000px;}
.h23{height:36.144790px;}
.h3{height:43.680000px;}
.h21{height:656.658416px;}
.h20{height:657.250000px;}
.h26{height:657.841584px;}
.h22{height:658.433168px;}
.h1d{height:659.616337px;}
.h5{height:676.772277px;}
.h0{height:705.168317px;}
.w1{width:921.688119px;}
.w0{width:956.000000px;}
.x7{left:0.000000px;}
.x34{left:28.487380px;}
.x0{left:34.311881px;}
.x40{left:65.086799px;}
.x3{left:125.796349px;}
.x45{left:141.421388px;}
.x2{left:144.667883px;}
.x38{left:165.358894px;}
.x8{left:167.992035px;}
.x37{left:177.659822px;}
.x3c{left:190.063449px;}
.x4{left:292.871073px;}
.x1{left:327.385276px;}
.x6{left:509.452755px;}
.x3f{left:511.772948px;}
.x3d{left:512.940499px;}
.x35{left:515.412610px;}
.x29{left:521.097379px;}
.x46{left:522.856869px;}
.x3a{left:528.580564px;}
.x3b{left:531.205304px;}
.x2a{left:537.061932px;}
.x2b{left:538.351050px;}
.x42{left:540.227554px;}
.x24{left:582.462641px;}
.x2c{left:584.201661px;}
.x36{left:589.337440px;}
.x27{left:595.934195px;}
.x1a{left:598.173578px;}
.x25{left:599.295695px;}
.x3e{left:600.338066px;}
.x1f{left:601.964449px;}
.x5{left:605.787148px;}
.x43{left:617.076940px;}
.x1e{left:623.572297px;}
.x1c{left:632.561300px;}
.x1d{left:635.999705px;}
.x1b{left:638.665739px;}
.x20{left:651.247077px;}
.x21{left:656.838257px;}
.x28{left:674.187173px;}
.x23{left:676.081780px;}
.x22{left:678.145344px;}
.x26{left:683.130624px;}
.x41{left:707.285478px;}
.x12{left:713.095308px;}
.x18{left:725.562352px;}
.x9{left:726.570175px;}
.xe{left:729.426580px;}
.x13{left:730.463272px;}
.x11{left:734.377903px;}
.xd{left:735.640344px;}
.xf{left:745.580193px;}
.x10{left:746.599440px;}
.x17{left:747.761193px;}
.x16{left:796.549494px;}
.xa{left:803.897087px;}
.x14{left:805.356052px;}
.x19{left:807.025976px;}
.xc{left:808.478906px;}
.x15{left:826.172124px;}
.xb{left:827.657947px;}
.x31{left:832.546561px;}
.x32{left:857.579445px;}
.x2e{left:872.990094px;}
.x2f{left:876.271493px;}
.x2d{left:878.817080px;}
.x30{left:893.967432px;}
.x33{left:916.069371px;}
.x39{left:920.665270px;}
.x44{left:922.270948px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls17{letter-spacing:-0.664431pt;}
.ls3{letter-spacing:-0.007663pt;}
.ls16{letter-spacing:0.000000pt;}
.ls18{letter-spacing:0.001352pt;}
.ls8{letter-spacing:0.002865pt;}
.lsc{letter-spacing:0.003685pt;}
.ls7{letter-spacing:0.004384pt;}
.ls13{letter-spacing:0.004474pt;}
.ls15{letter-spacing:0.006776pt;}
.lsa{letter-spacing:0.006843pt;}
.ls14{letter-spacing:0.007663pt;}
.lsf{letter-spacing:0.400838pt;}
.lse{letter-spacing:0.693731pt;}
.ls19{letter-spacing:1.008366pt;}
.ls1f{letter-spacing:1.146301pt;}
.ls1{letter-spacing:1.890968pt;}
.ls2{letter-spacing:2.009970pt;}
.ls4{letter-spacing:2.247525pt;}
.ls0{letter-spacing:2.512125pt;}
.ls6{letter-spacing:3.255926pt;}
.lsd{letter-spacing:3.412216pt;}
.ls5{letter-spacing:4.982502pt;}
.ls10{letter-spacing:4.984495pt;}
.ls9{letter-spacing:5.221156pt;}
.lsb{letter-spacing:5.221946pt;}
.ls11{letter-spacing:7.116436pt;}
.ls12{letter-spacing:8.048446pt;}
.ls1b{letter-spacing:16.529178pt;}
.ls1a{letter-spacing:17.097175pt;}
.ls1c{letter-spacing:173.524142pt;}
.ls1e{letter-spacing:383.115961pt;}
.ls1d{letter-spacing:1322.862558pt;}
.ws52{word-spacing:-2089.083211pt;}
.ws51{word-spacing:-1705.969504pt;}
.ws4f{word-spacing:-1529.441000pt;}
.ws50{word-spacing:-1322.854895pt;}
.ws4e{word-spacing:-206.580244pt;}
.ws56{word-spacing:-83.785430pt;}
.ws55{word-spacing:-82.640933pt;}
.ws54{word-spacing:-66.112656pt;}
.ws27{word-spacing:-64.046215pt;}
.ws26{word-spacing:-58.825848pt;}
.ws25{word-spacing:-53.606272pt;}
.ws53{word-spacing:-49.584830pt;}
.ws24{word-spacing:-48.385905pt;}
.ws23{word-spacing:-43.164223pt;}
.ws22{word-spacing:-37.947541pt;}
.ws17{word-spacing:-34.883890pt;}
.ws4d{word-spacing:-33.057004pt;}
.ws21{word-spacing:-32.726386pt;}
.ws16{word-spacing:-29.901388pt;}
.ws20{word-spacing:-27.506019pt;}
.wsc{word-spacing:-26.894987pt;}
.ws15{word-spacing:-24.917690pt;}
.ws1f{word-spacing:-22.286442pt;}
.wsb{word-spacing:-21.912486pt;}
.ws14{word-spacing:-19.935188pt;}
.ws4c{word-spacing:-17.097175pt;}
.ws1e{word-spacing:-17.023437pt;}
.wsa{word-spacing:-16.931180pt;}
.ws9{word-spacing:-11.949873pt;}
.ws1d{word-spacing:-11.802281pt;}
.ws29{word-spacing:-10.445997pt;}
.ws2e{word-spacing:-10.445207pt;}
.ws2b{word-spacing:-10.444418pt;}
.ws2f{word-spacing:-10.238541pt;}
.ws2c{word-spacing:-10.237509pt;}
.ws12{word-spacing:-9.970584pt;}
.wse{word-spacing:-9.969388pt;}
.ws10{word-spacing:-9.968192pt;}
.ws1c{word-spacing:-9.966996pt;}
.ws13{word-spacing:-9.771424pt;}
.ws18{word-spacing:-9.769861pt;}
.ws45{word-spacing:-8.035825pt;}
.ws8{word-spacing:-6.968567pt;}
.ws6{word-spacing:-6.525755pt;}
.ws44{word-spacing:-6.027207pt;}
.ws28{word-spacing:-5.225630pt;}
.ws2d{word-spacing:-5.224841pt;}
.ws2a{word-spacing:-5.224051pt;}
.ws11{word-spacing:-4.988082pt;}
.wsd{word-spacing:-4.986886pt;}
.wsf{word-spacing:-4.985690pt;}
.ws1b{word-spacing:-4.984495pt;}
.ws3{word-spacing:-4.412108pt;}
.ws5{word-spacing:-4.023547pt;}
.ws43{word-spacing:-4.018589pt;}
.ws41{word-spacing:-3.770667pt;}
.ws2{word-spacing:-2.522493pt;}
.ws0{word-spacing:-2.512125pt;}
.ws7{word-spacing:-2.247525pt;}
.ws3f{word-spacing:-2.022592pt;}
.ws4b{word-spacing:-2.020338pt;}
.ws4{word-spacing:-2.014929pt;}
.ws42{word-spacing:-2.009970pt;}
.ws40{word-spacing:-1.901336pt;}
.ws57{word-spacing:-1.138638pt;}
.ws4a{word-spacing:-1.013324pt;}
.ws19{word-spacing:-0.009167pt;}
.ws49{word-spacing:-0.006311pt;}
.ws1a{word-spacing:-0.005990pt;}
.ws3d{word-spacing:-0.004958pt;}
.ws3c{word-spacing:-0.004384pt;}
.ws3e{word-spacing:0.000000pt;}
.ws46{word-spacing:0.664431pt;}
.ws47{word-spacing:1.326157pt;}
.ws48{word-spacing:1.986981pt;}
.ws3a{word-spacing:41.796621pt;}
.ws1{word-spacing:51.571811pt;}
.ws3b{word-spacing:63.292639pt;}
.ws39{word-spacing:71.581813pt;}
.ws38{word-spacing:73.591784pt;}
.ws31{word-spacing:73.687425pt;}
.ws36{word-spacing:79.301930pt;}
.ws37{word-spacing:81.640230pt;}
.ws35{word-spacing:86.418367pt;}
.ws34{word-spacing:93.534006pt;}
.ws33{word-spacing:100.650442pt;}
.ws32{word-spacing:107.777241pt;}
.ws30{word-spacing:128.223853pt;}
._c{margin-left:-1320.574465pt;}
._d{margin-left:-342.555939pt;}
._a{margin-left:-217.590911pt;}
._b{margin-left:-158.529682pt;}
._e{margin-left:-85.640337pt;}
._3{margin-left:-21.831713pt;}
._2{margin-left:-19.932797pt;}
._0{margin-left:-6.054703pt;}
._4{margin-left:-3.006788pt;}
._1{width:22.462625pt;}
._5{width:24.102967pt;}
._9{width:35.058410pt;}
._6{width:101.647978pt;}
._10{width:164.494826pt;}
._7{width:296.148115pt;}
._8{width:554.918172pt;}
._f{width:1248.528362pt;}
.fs15{font-size:18.100464pt;}
.fs1a{font-size:19.382262pt;}
.fs6{font-size:19.932399pt;}
.fs10{font-size:20.514034pt;}
.fsa{font-size:20.879886pt;}
.fs14{font-size:21.355379pt;}
.fs9{font-size:21.590442pt;}
.fs12{font-size:22.419623pt;}
.fs19{font-size:22.538354pt;}
.fsf{font-size:22.701250pt;}
.fs8{font-size:23.060528pt;}
.fs18{font-size:23.288343pt;}
.fs11{font-size:23.298721pt;}
.fs7{font-size:23.579298pt;}
.fs13{font-size:24.090962pt;}
.fsc{font-size:24.525246pt;}
.fs16{font-size:24.792190pt;}
.fse{font-size:26.201849pt;}
.fsd{font-size:26.886176pt;}
.fs1d{font-size:33.230550pt;}
.fs17{font-size:34.623624pt;}
.fs4{font-size:36.061367pt;}
.fsb{font-size:36.269360pt;}
.fs5{font-size:40.569038pt;}
.fs0{font-size:45.076709pt;}
.fs1b{font-size:45.297584pt;}
.fs1{font-size:54.092050pt;}
.fs1c{font-size:55.950830pt;}
.fs2{font-size:63.107392pt;}
.fs3{font-size:67.615063pt;}
.y0{bottom:0.000000pt;}
.y7{bottom:2.116933pt;}
.y5d{bottom:16.666667pt;}
.y6{bottom:17.012000pt;}
.y65{bottom:20.666667pt;}
.y57{bottom:20.896267pt;}
.y66{bottom:21.553867pt;}
.y73{bottom:21.592000pt;}
.y64{bottom:21.628400pt;}
.y59{bottom:21.641200pt;}
.y72{bottom:24.898000pt;}
.y1{bottom:25.471733pt;}
.y62{bottom:30.139867pt;}
.y61{bottom:45.003200pt;}
.y4{bottom:63.023600pt;}
.y5{bottom:64.300400pt;}
.y78{bottom:67.594933pt;}
.y5f{bottom:78.512133pt;}
.y77{bottom:87.732667pt;}
.y37{bottom:98.003467pt;}
.y76{bottom:107.845067pt;}
.y2d{bottom:112.984800pt;}
.y4b{bottom:117.075067pt;}
.y5c{bottom:118.536133pt;}
.y2b{bottom:118.907333pt;}
.y2f{bottom:119.901333pt;}
.y1f{bottom:120.532533pt;}
.y7d{bottom:120.636133pt;}
.y54{bottom:120.665339pt;}
.y38{bottom:123.970000pt;}
.y4f{bottom:124.966267pt;}
.y75{bottom:126.834533pt;}
.y53{bottom:127.799536pt;}
.y23{bottom:128.243936pt;}
.y2c{bottom:128.985067pt;}
.y30{bottom:129.157467pt;}
.y56{bottom:131.913867pt;}
.y44{bottom:133.017682pt;}
.y50{bottom:134.586267pt;}
.y60{bottom:134.818000pt;}
.y52{bottom:134.933733pt;}
.y22{bottom:135.378133pt;}
.y13{bottom:136.302981pt;}
.y2e{bottom:138.388533pt;}
.y39{bottom:139.102800pt;}
.y31{bottom:139.640000pt;}
.y32{bottom:139.863333pt;}
.y43{bottom:140.225733pt;}
.y51{bottom:141.925733pt;}
.y55{bottom:142.793600pt;}
.y12{bottom:143.597867pt;}
.y2a{bottom:143.919867pt;}
.y4e{bottom:148.842000pt;}
.y3c{bottom:152.899600pt;}
.y49{bottom:152.926282pt;}
.y1c{bottom:153.161350pt;}
.y20{bottom:153.723600pt;}
.y21{bottom:154.325733pt;}
.y3d{bottom:159.570533pt;}
.y48{bottom:160.134800pt;}
.y1b{bottom:160.456000pt;}
.y2{bottom:168.134533pt;}
.y18{bottom:168.196933pt;}
.y5e{bottom:168.327333pt;}
.y29{bottom:170.975200pt;}
.y47{bottom:171.804682pt;}
.y3e{bottom:171.911067pt;}
.y1a{bottom:172.590770pt;}
.y35{bottom:177.645733pt;}
.y46{bottom:179.013200pt;}
.y19{bottom:179.885067pt;}
.y27{bottom:186.079333pt;}
.y17{bottom:188.565200pt;}
.y11{bottom:191.123750pt;}
.y42{bottom:191.218882pt;}
.y28{bottom:192.447067pt;}
.y3a{bottom:192.688667pt;}
.y7b{bottom:196.462133pt;}
.y10{bottom:198.418400pt;}
.y41{bottom:198.427867pt;}
.y3{bottom:199.071467pt;}
.y3b{bottom:199.359067pt;}
.ya{bottom:203.145067pt;}
.yf{bottom:207.649514pt;}
.y40{bottom:208.789548pt;}
.yc{bottom:209.512000pt;}
.yd{bottom:211.674667pt;}
.y33{bottom:214.860533pt;}
.ye{bottom:214.944400pt;}
.y3f{bottom:215.998533pt;}
.y15{bottom:222.458800pt;}
.y9{bottom:225.995333pt;}
.y16{bottom:228.826533pt;}
.y45{bottom:234.069200pt;}
.y14{bottom:235.729200pt;}
.yb{bottom:240.921467pt;}
.y34{bottom:243.274533pt;}
.y1d{bottom:257.371067pt;}
.y1e{bottom:257.555467pt;}
.y4a{bottom:258.435067pt;}
.y36{bottom:271.605200pt;}
.y26{bottom:273.164817pt;}
.y58{bottom:274.120800pt;}
.y5b{bottom:274.453170pt;}
.y24{bottom:277.713200pt;}
.y4d{bottom:278.091200pt;}
.y25{bottom:280.459467pt;}
.y5a{bottom:281.747467pt;}
.y8{bottom:311.256133pt;}
.y6f{bottom:336.344267pt;}
.y6e{bottom:350.931733pt;}
.y6d{bottom:365.380533pt;}
.y6c{bottom:379.967600pt;}
.y6b{bottom:394.416800pt;}
.y71{bottom:408.664800pt;}
.y63{bottom:411.693333pt;}
.y6a{bottom:433.213600pt;}
.y70{bottom:463.208267pt;}
.y4c{bottom:467.989467pt;}
.y74{bottom:500.651333pt;}
.y7c{bottom:519.354667pt;}
.y7a{bottom:547.938933pt;}
.y69{bottom:618.944533pt;}
.y68{bottom:647.842800pt;}
.y7f{bottom:653.605067pt;}
.y7e{bottom:672.594533pt;}
.y67{bottom:676.741067pt;}
.y79{bottom:706.291333pt;}
.h16{height:13.177137pt;}
.h1c{height:14.110286pt;}
.h7{height:14.510786pt;}
.h11{height:14.934217pt;}
.hb{height:15.200557pt;}
.h15{height:15.546716pt;}
.ha{height:15.717842pt;}
.h13{height:16.321486pt;}
.h1a{height:16.407922pt;}
.h10{height:16.526510pt;}
.h9{height:16.788065pt;}
.h19{height:16.953914pt;}
.h12{height:16.961469pt;}
.h8{height:17.165729pt;}
.h14{height:17.538220pt;}
.hd{height:17.854379pt;}
.h17{height:18.048714pt;}
.hf{height:19.074946pt;}
.he{height:19.573136pt;}
.h24{height:24.125379pt;}
.h18{height:25.205999pt;}
.h4{height:25.928123pt;}
.h1f{height:26.180552pt;}
.h1b{height:26.252675pt;}
.hc{height:26.404094pt;}
.h25{height:29.453121pt;}
.h6{height:29.534259pt;}
.h1{height:32.815844pt;}
.h1e{height:32.976641pt;}
.h2{height:39.379013pt;}
.h23{height:40.732204pt;}
.h3{height:49.223766pt;}
.h21{height:740.000000pt;}
.h20{height:740.666667pt;}
.h26{height:741.333333pt;}
.h22{height:742.000000pt;}
.h1d{height:743.333333pt;}
.h5{height:762.666667pt;}
.h0{height:794.666667pt;}
.w1{width:1038.666667pt;}
.w0{width:1077.333333pt;}
.x7{left:0.000000pt;}
.x34{left:32.102933pt;}
.x0{left:38.666667pt;}
.x40{left:73.347467pt;}
.x3{left:141.762133pt;}
.x45{left:159.370267pt;}
.x2{left:163.028800pt;}
.x38{left:186.345867pt;}
.x8{left:189.313200pt;}
.x37{left:200.208000pt;}
.x3c{left:214.185867pt;}
.x4{left:330.041600pt;}
.x1{left:368.936267pt;}
.x6{left:574.111333pt;}
.x3f{left:576.726000pt;}
.x3d{left:578.041733pt;}
.x35{left:580.827600pt;}
.x29{left:587.233867pt;}
.x46{left:589.216667pt;}
.x3a{left:595.666800pt;}
.x3b{left:598.624667pt;}
.x2a{left:605.224604pt;}
.x2b{left:606.677333pt;}
.x42{left:608.792000pt;}
.x24{left:656.387467pt;}
.x2c{left:658.347200pt;}
.x36{left:664.134800pt;}
.x27{left:671.568800pt;}
.x1a{left:674.092400pt;}
.x25{left:675.356933pt;}
.x3e{left:676.531600pt;}
.x1f{left:678.364400pt;}
.x5{left:682.672267pt;}
.x43{left:695.394933pt;}
.x1e{left:702.714667pt;}
.x1c{left:712.844533pt;}
.x1d{left:716.719333pt;}
.x1b{left:719.723733pt;}
.x20{left:733.901867pt;}
.x21{left:740.202667pt;}
.x28{left:759.753467pt;}
.x23{left:761.888533pt;}
.x22{left:764.214000pt;}
.x26{left:769.832000pt;}
.x41{left:797.052533pt;}
.x12{left:803.599733pt;}
.x18{left:817.649067pt;}
.x9{left:818.784800pt;}
.xe{left:822.003733pt;}
.x13{left:823.172000pt;}
.x11{left:827.583467pt;}
.xd{left:829.006133pt;}
.xf{left:840.207525pt;}
.x10{left:841.356133pt;}
.x17{left:842.665333pt;}
.x16{left:897.645733pt;}
.xa{left:905.925867pt;}
.x14{left:907.570000pt;}
.x19{left:909.451867pt;}
.xc{left:911.089200pt;}
.x15{left:931.028000pt;}
.xb{left:932.702400pt;}
.x31{left:938.211467pt;}
.x32{left:966.421467pt;}
.x2e{left:983.788000pt;}
.x2f{left:987.485867pt;}
.x2d{left:990.354533pt;}
.x30{left:1007.427733pt;}
.x33{left:1032.334800pt;}
.x39{left:1037.514000pt;}
.x44{left:1039.323467pt;}
}
